/*Browser Reset
----------------------------------------------------*/
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.msg {
    width: 639px;
    height: 43px;
    font-family: Lato;
    color: #404040;
    font-size: 20px;
    font-weight: 500;
    /* text-align: left; */
    float: left;
    line-height: 28px;
    margin-top: 180px;
    margin-left: 8%;
    text-indent: 10px;
}

.error {
    width: 90%;
    height: 472px;
    max-width: 1000px;
    background: url(https://midwest-dental.com/wp-content/themes/midwest-2016/404_error_new.png) no-repeat;
    margin: auto;
}

.snap {
    font-family: Lato;
    color: #404040;
    font-size: 70px;
    font-weight: 700;
    line-height: 75px;
}

.align {
    float: left;
    margin-left: 30%;
    margin-top: 30px;
}


/* Nested Columns
---------------------------------------------*/
.column.full {
    width: 100%;
}

.column.three-quarters {
    width: 100%;
}

.column.two-thirds {
    width: 66.7%;
}

.column.half {
    width: 50%;
}

.column.third {
    width: 33.3%;
}

.column.fourth {
    width: 25%;
}

.column.flow-opposite {
    float: right;
}

.column .column.half:first-child {
    padding-left: 0;
}

.column .column.half:first-child {
    padding-right: 0;
}

.column {
    float: left;
}

.column.first {
    width: 41%;
}

.column.first label {
    margin-right: 0;
}

.column.second {
    width: 29%;
}

.column.tres {
    width: 30%;
}

.column.third.privacy {
    display: none;
}

/*Root and Body
-----------------------------------------------------*/
html {
    height: 100%;
}

body {
    font-family: 'Lato';
    font-size: 14px;
    line-height: 20px;
    letter-spacing: .55px;
    color: #575757;
    height: 100%;
}

a {
    color: #006a52;
    text-decoration: none;
}

a:hover {
    color: #f8971d;
}

span a {
    color: #fff;
}

h1 {
    font-size: 28px;
    line-height: 35px;
    color: #006c56;
    font-weight: 500;
    padding: 15px;
}

h1 p {
    font-size: 11px;
    line-height: 11px;
    padding: 8px 0 10px 0;
}

h2 {

    font-weight: 500;
    text-align: left;
    margin-bottom: 18px;
    margin-top: 0;
}

h3 {
    font-size: 20px;
    line-height: 32px;
    text-transform: uppercase;
}

h5 {
    font-size: 14px;
    line-height: 20px;
    font-style: italic;
    margin-bottom: 20px;
}

p {
    font-size: 14px;
    line-height: 20px;
}

p, ul {
    margin-bottom: 25px;
}

sup {
    font-size: 12px;
}

.desktop, .tablet, .ipad, .wide-screen, .mobile1 {
    display: none;
}

.mobile {
    display: block;
}

.clear {
    clear: both;
}

.inline {
    display: inline;
}

.nowrap {
    white-space: nowrap;
}

.antispam {
    display: none;
}

.row {
    border-bottom: 1px solid #575757;
}

.inner-button {
    display: block;
    text-decoration: none;
    margin-top: 27px;
    padding: 11px 32px;
    border-radius: 15px;
    background: #f8971d;
    color: #fff;
    text-align: center;
}

.inner-button:hover {
    background: #ffbb65;
    color: #fff;
}

.warning, p.warning, #banner p.warning {
    color: #575757;
    font-size: 14px;
}

.small {
    font-size: 10px;
}

.no-padding, #reviews a.no-padding {
    padding: 0;
}

.fixed {
    display: block;
    position: fixed;
    top: 0;
}

.split {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}

.service-head {
    margin-bottom: 8px;
    font-weight: bold;
}

#sticky {
    display: none;
    height: 58px;
}

#b2t {
    display: none;
    position: fixed;
    right: 0;
    bottom: 5px;
    width: 47px;
    height: 47px;
    z-index: 99;
}

#b2t a {
    display: block;
    background: url(images/css/b2t.jpg);
    width: 47px;
    height: 47px;
}

#content {
    width: 90%;
    margin: auto;
    margin-bottom: 50px;
}

.sitemap ul {
    margin-left: 25px;
}

@media screen and (min-width: 600px) {
    h2 {
        font-size: 28px;
    }

    img {
        max-width: 100%;
    }
}

#popup {
    display: none;
    max-width: 400px;
    position: fixed;
    top: 100px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    background: #f8971d;
    color: #fff;
    z-index: 999;
    padding: 17px 15px;
    margin: 10px 0;
    font-size: 16px;
}

#popup p:first-of-type {
    font-size: 24px;
    line-height: 40px;
    text-transform: uppercase;
}

#lp2 .slick-prev, #lp2 .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 100;
}

#lp2 .slick-next {
    left: 80%;
    top: 66%;
    background: url(../images/recruitment/pd.png);
}

#lp2 .slick-prev {
    left: 80%;
    top: 33%;
    background: url(../images/recruitment/pu.png);
}

li.locs {
    font-weight: 500;
    padding: 20px 0 0 50px;
    list-style-type: none;
    background: url(../images/circle-check.png) no-repeat;
    background-position: 0 25px;
}

li {
    line-height: 20px;
}

#request p:first-of-type {
    font-size: 24px;
    line-height: 40px;
    text-transform: uppercase;
}

ul {
    margin: 0 20px 20px 20px;
    font-family: 'Lato';
    font-size: 14px;
    font-weight: 500;
}

/*Header
---------------------------------------------*/
header {
    display: block;
    height: 78px;
    position: relative;
    max-width: 1000px;
    margin: 0px 20px 0 0px;
    line-height: 32px;
    text-align: center;
}

header a img {
    margin-left: 0px;
}

header img {
    padding: 15px;
}

@media screen and (min-width: 320px) {
    .desktop1 {
        display: none;
    }
}


@media screen and (min-width: 768px) {
    .desktop1 {
        display: block;
    }

    header {
        width: 705px;
        max-width: 968px;
        margin: 15px auto;
        text-align: left;
        height: 58px;
    }

    header p {
        display: block;
        float: right;
        padding-top: 10px;
    }

    header p a {
        color: #f8971d;
        text-decoration: none !important;
    }

    header img {
        padding: 0;
    }

}

@media screen and (min-width: 968px) {
    header {
        width: 888px;
        max-width: 1000px;
        margin: 15px auto;
    }

    header p {
        display: block;
        float: right;
        padding-top: 10px;
    }

    header p a {
        color: #f8971d;
        text-decoration: none !important;
    }
}

@media screen and (min-width: 1200px) {
    header {
        width: 1016px;
        max-width: 1016px;
        margin: 15px auto;
    }

    header p {
        display: block;
        float: right;
        padding-top: 10px;
    }

    header p a {
        color: #f8971d;
        text-decoration: none !important;
    }
}

/*Banner
---------------------------------------------*/
div {
    display: block;
}

@media screen and (min-width: 320px) {
    #banner-wrapper {
        background: #006a52;
    }

    span.mobile {
        display: inline;
    }

    #banner-left {
        height: 70px;
        width: 100%;
        background: #006a52;
        background-size: auto;
        max-width: 320px;
        margin: 0 auto;
    }

    #banner-left h1 {
        color: #fff;
        margin-bottom: 6px;
        font-size: 24px;
        font-weight: 700;
        line-height: 20px;
        text-align: left;
        margin-top: 0;
        float: left;
        padding: 20px 0px 24px 15px;
        width: 65%;
    }

    #banner-left a {
        color: #fff;
        float: right;
        padding: 20px 15px 24px 0px;
        width: 35%;
        line-height: 20px;
        text-align: right;
        font-size: 15px;
        text-decoration: underline;
        font-weight: 700;
    }

    #banner {
        display: none;
    }

    #cta {
        background: #f8971d;
        text-align: center;
        padding: 0;
        margin: 15px 30px;
        border-radius: 10px;
    }

    .mobile {
        display: block;
    }

    #cta a {
        display: block;
        color: #fff;
        font-size: 20px;
        text-decoration: none;
        text-transform: uppercase;
        padding: 15px;
    }

    .desktop1200 {
        display: none;
    }
}

@media screen and (min-width: 400px) {
    .mobile {
        display: none;
    }

    .mobile1 {
        display: block;
    }

    span.mobile1 {
        display: inline;
    }

    #banner {
        display: none;
    }

    #banner-left {
        height: 70px;
        width: 100%;
        background: #006a52;
        background-size: auto;
        max-width: 400px;
        margin: 0 auto;
    }

    #banner-left h1 {
        color: #fff;
        margin-bottom: 6px;
        font-size: 24px;
        font-weight: 700;
        line-height: 20px;
        text-align: left;
        margin-top: 0;
        float: left;
        padding: 20px 0px 24px 15px;
        width: 65%;
    }

    #banner-left a {
        color: #fff;
        float: right;
        padding: 20px 15px 24px 0px;
        width: 35%;
        line-height: 20px;
        text-align: right;
        font-size: 15px;
        text-decoration: underline;
        font-weight: 700;
    }

}

@media screen and (min-width: 600px) {
    span.tablet {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    #banner-left {
        height: 70px;
        width: 100%;
        background: #006a52;
        background-size: auto;
        max-width: 705px;
        margin: 0 auto;
    }

    #banner-left h1 {
        color: #fff;
        margin-bottom: 6px;
        font-size: 24px;
        font-weight: 700;
        line-height: 20px;
        text-align: left;
        margin-top: 0;
        float: left;
        padding: 20px 0px 24px 15px;
        width: 65%;
    }

    #banner-left a {
        color: #fff;
        float: right;
        padding: 20px 15px 24px 0px;
        width: 35%;
        line-height: 20px;
        text-align: right;
        font-size: 15px;
        text-decoration: underline;
        font-weight: 700;
    }

    h2 {
        font-weight: 500;
        text-align: left;
        margin-bottom: 18px;
        margin-top: 0;
    }

    .mobile, .mobile1 {
        display: none;
    }

    .tablet {
        display: block;
    }
}

@media screen and (min-width: 968px) {
    #banner-left {
        height: 70px;
        width: 100%;
        background: #006a52;
        background-size: auto;
        max-width: 863px;
        margin: 0 auto;
    }

    #banner-left h1 {
        color: #fff;
        margin-bottom: 6px;
        font-size: 24px;
        font-weight: 700;
        line-height: 20px;
        text-align: left;
        margin-top: 0;
        float: left;
        padding: 20px 0px 24px 15px;
        width: 65%;
    }

    #banner-left a {
        color: #fff;
        float: right;
        padding: 20px 15px 24px 0px;
        width: 35%;
        line-height: 20px;
        text-align: right;
        font-size: 15px;
        text-decoration: underline;
        font-weight: 700;
    }

    h2 {
        font-weight: 500;
        text-align: left;
        margin-bottom: 18px;
        margin-top: 0;
    }

    .mobile, .tablet {
        display: none;
    }

    .desktop {
        display: block;
    }

    span.desktop {
        display: inline;
    }

}

@media screen and (min-width: 1200px) {

    #banner-left {
        height: 70px;
        width: 100%;
        background: #006a52;
        background-size: auto;
        max-width: 921px;
        margin: 0 auto;
    }

    #banner-left h1 {
        color: #fff;
        margin-bottom: 6px;
        font-size: 24px;
        font-weight: 700;
        line-height: 20px;
        text-align: left;
        margin-top: 0;
        float: left;
        padding: 20px 0px 24px 15px;
        width: 65%;
    }

    #banner-left a {
        color: #fff;
        float: right;
        padding: 20px 15px 24px 0px;
        width: 35%;
        line-height: 20px;
        text-align: right;
        font-size: 15px;
        text-decoration: underline;
        font-weight: 700;
    }

    h2 {
        font-weight: 500;
        text-align: left;
        margin-bottom: 18px;
        margin-top: 0;
    }

    .mobile, .tablet {
        display: none;
    }

    .desktop {
        display: none;
    }

    .desktop1200 {
        display: block;
    }

    span.desktop1200 {
        display: inline;
    }
}

/*content
---------------------------------------------*/
#content {
    width: 100%;
    max-width: 1200px;
    margin: 15px auto;
    position: relative;
}

#sidebutton {
    width: 36px;
    height: 193px;
    float: right;
}

li.red_square {
    background: url(https://midwestdentaljobs.com/wp-content/themes/mdjobs/images/after/no-mark.png) no-repeat left;
    padding-left: 20px;
    display: block;
    margin-left: -20px;
    font-weight: 700;
}

ul.no_bullet {
    list-style-type: none;
    padding: 0;
    margin: 0 20px 20px 20px;
}

li.disc {
    list-style-type: disc;
}

#benshead {
    padding: 15px;
    margin-bottom: 5px;
}

@media screen and (min-width: 320px) {
    #content {
        margin-top: 0px;
        position: relative;
        width: 100%;
        margin: auto;
        margin-bottom: 0px;
    }

    #bens {
        background: #fff;
        padding: 0px 0px;
        margin-bottom: 13px;
        margin-top: 20px;
    }

    #benshead {
        padding: 15px;
        margin-bottom: 5px;
    }

    #bens1 {
        background: #fff;
        width: 308px;
        max-width: 400px;
        margin: 0 auto;
    }

    #benshead h2 {
        font-size: 22px;
        line-height: 28px;
        font-weight: 700;
        color: #575757;
    }

    #venue {
        font-size: 15px;
        font-weight: 700;
    }

    #rockstar {
        margin-bottom: 30px;
        padding: 0 30.5px;
        z-index: 1;
        position: relative;
    }

    #rockstar_hover {
        padding: 0 40.5px;
        float: right;
        margin-top: -110px;
        z-index: 3;
        position: relative;
    }

    #download {
        border-radius: 10px;
        border-width: 1px;
        border-color: #a3a2a7;
        border-style: solid;
        background-color: #f8971d;
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        padding: 5px;
    }

    form {
        width: 290px;
        max-width: 400px;
        margin: 0 auto;
        background: #f8971d;
        padding: 0 17px 22px 17px;
    }

    form h2 {
        color: #fff;
        font-size: 24px;
        padding: 22px 0;
        text-transform: uppercase;
        font-weight: 700;
    }

    label {
        display: block;
        color: #fff;
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 5px;
    }

    input, select, textarea {
        width: 100%;
        margin-bottom: 17px;
        font-size: 16px;
        padding: 4px;
        border: none;
        text-shadow: none;
    }

    #answer {
        margin-bottom: 0px;
        background: #f7971d;
        width: 100%;
        color: #ffff;
        padding: 10px;
        font-size: 28px;
        font-weight: 400;
        border-radius: 5px;
        border: none;

    }

    input[type=submit] {
        background: #fff;
        color: #f8971d;
        font-size: 20px;
        padding: 18px 0;
        width: 90%;
        margin: auto;
        border-radius: 10px;
        cursor: pointer;
    }

    #welcomeDiv {
        padding-bottom: 20px;
    }
}

@media screen and (min-width: 337px) {
    #content {
        margin-top: 0px;
        position: relative;
        width: 100%;
        margin: auto;
        margin-bottom: 0px;
    }

    #bens {
        background: #fff;
        padding: 0px 0px;
        margin-bottom: 13px;
        margin-top: 20px;
    }

    #benshead {
        padding: 15px;
        margin-bottom: 5px;
    }

    #bens1 {
        background: #fff;
        width: 320px;
        max-width: 400px;
        margin: 0 auto;
    }

    #benshead h2 {
        font-size: 22px;
        line-height: 28px;
        font-weight: 700;
        color: #575757;
    }

    #venue {
        font-size: 15px;
        font-weight: 700;
    }

    #rockstar {
        margin-bottom: 30px;
        padding: 0 30.5px;
        z-index: 1;
        position: relative;
    }

    #rockstar_hover {
        padding: 0 40.5px;
        float: right;
        margin-top: -110px;
        z-index: 3;
        position: relative;
    }

    #download {
        border-radius: 10px;
        border-width: 1px;
        border-color: #a3a2a7;
        border-style: solid;
        background-color: #f8971d;
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        padding: 5px;
    }

    form {
        width: 290px;
        max-width: 400px;
        margin: 0 auto;
        background: #f8971d;
        padding: 0 17px 22px 17px;
    }

    form h2 {
        color: #fff;
        font-size: 24px;
        padding: 22px 0;
        text-transform: uppercase;
        font-weight: 700;
    }

    label {
        display: block;
        color: #fff;
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 5px;
    }

    input, select, textarea {
        width: 100%;
        margin-bottom: 17px;
        font-size: 16px;
        padding: 4px;
        border: none;
        text-shadow: none;
    }

    #answer {
        margin-bottom: 0px;
        background: #f7971d;
        width: 100%;
        color: #ffff;
        padding: 10px;
        font-size: 28px;
        font-weight: 400;
        border-radius: 5px;
        border: none;

    }

    input[type=submit] {
        background: #fff;
        color: #f8971d;
        font-size: 20px;
        padding: 18px 0;
        width: 90%;
        margin: auto;
        border-radius: 10px;
        cursor: pointer;
    }

    #welcomeDiv {
        padding-bottom: 20px;
    }
}

@media screen and (min-width: 400px) {
    #content {
        margin-top: 0px;
        position: relative;
        width: 100%;
        margin: auto;
        margin-bottom: 0px;
    }

    #bens {
        background: #fff;
        padding: 0px 0px;
        margin-bottom: 13px;
        margin-top: 20px;
    }

    #benshead {
        padding: 15px;
        margin-bottom: 5px;
    }

    #bens1 {
        background: #fff;
        width: 383px;
        max-width: 768px;
        margin: 0 auto;
    }

    #benshead h2 {
        font-size: 22px;
        line-height: 28px;
        font-weight: 700;
        color: #575757;
    }

    #venue {
        font-size: 15px;
        font-weight: 700;
    }

    #rockstar {
        margin-bottom: 20px;
        padding: 0 70.5px;
        z-index: 1;
        position: relative;
    }

    #rockstar_hover {
        padding: 0 80.5px;
        float: right;
        margin-top: -100px;
        z-index: 3;
        position: relative;
    }

    #download {
        border-radius: 10px;
        border-width: 1px;
        border-color: #a3a2a7;
        border-style: solid;
        background-color: #f8971d;
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        padding: 5px;
    }

    p, ul {
        margin-bottom: 23px;
    }

    form {
        width: 360px;
        max-width: 768px;
        margin: 0 auto;
        background: #f8971d;
        padding: 0 17px 22px 17px;
    }

    form h2 {
        color: #fff;
        font-size: 24px;
        padding: 22px 0;
        text-transform: uppercase;
        font-weight: 700;
    }

    label {
        display: block;
        color: #fff;
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 5px;
    }

    input, select, textarea {
        width: 100%;
        margin-bottom: 17px;
        font-size: 16px;
        padding: 4px;
        border: none;
        text-shadow: none;
    }

    #answer {
        margin-bottom: 0px;
        background: #f7971d;
        width: 100%;
        color: #ffff;
        padding: 10px;
        font-size: 28px;
        font-weight: 400;
        border-radius: 5px;
        border: none;

    }

    input[type=submit] {
        background: #fff;
        color: #f8971d;
        font-size: 20px;
        padding: 18px 0;
        width: 90%;
        margin: auto;
        border-radius: 10px;
        cursor: pointer;
    }

    #welcomeDiv {
        padding-bottom: 20px;
    }
}

@media screen and (min-width: 417px) {
    #content {
        margin-top: 0px;
        position: relative;
        width: 100%;
        margin: auto;
        margin-bottom: 0px;
    }

    #bens {
        background: #fff;
        padding: 0px 0px;
        margin-bottom: 13px;
        margin-top: 20px;
    }

    #benshead {
        padding: 15px;
        margin-bottom: 5px;
    }

    #bens1 {
        background: #fff;
        width: 400px;
        max-width: 768px;
        margin: 0 auto;
    }

    #benshead h2 {
        font-size: 22px;
        line-height: 28px;
        font-weight: 700;
        color: #575757;
    }

    #venue {
        font-size: 15px;
        font-weight: 700;
    }

    #rockstar {
        margin-bottom: 20px;
        padding: 0 70.5px;
        z-index: 1;
        position: relative;
    }

    #rockstar_hover {
        padding: 0 80.5px;
        float: right;
        margin-top: -100px;
        z-index: 3;
        position: relative;
    }

    #download {
        border-radius: 10px;
        border-width: 1px;
        border-color: #a3a2a7;
        border-style: solid;
        background-color: #f8971d;
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        padding: 5px;
    }

    p, ul {
        margin-bottom: 23px;
    }

    form {
        width: 360px;
        max-width: 768px;
        margin: 0 auto;
        background: #f8971d;
        padding: 0 17px 22px 17px;
    }

    form h2 {
        color: #fff;
        font-size: 24px;
        padding: 22px 0;
        text-transform: uppercase;
        font-weight: 700;
    }

    label {
        display: block;
        color: #fff;
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 5px;
    }

    input, select, textarea {
        width: 100%;
        margin-bottom: 17px;
        font-size: 16px;
        padding: 4px;
        border: none;
        text-shadow: none;
    }

    #answer {
        margin-bottom: 0px;
        background: #f7971d;
        width: 100%;
        color: #ffff;
        padding: 10px;
        font-size: 28px;
        font-weight: 400;
        border-radius: 5px;
        border: none;

    }

    input[type=submit] {
        background: #fff;
        color: #f8971d;
        font-size: 20px;
        padding: 18px 0;
        width: 90%;
        margin: auto;
        border-radius: 10px;
        cursor: pointer;
    }

    #welcomeDiv {
        padding-bottom: 20px;
    }
}

@media screen and (min-width: 768px) {

    #content {
        margin-top: 0px;
        position: relative;
        width: 100%;
        margin: auto;
        margin-bottom: 0px;
    }

    #bens {
        background: #fff;
        padding: 0px 0px;
        margin-bottom: 13px;
        margin-top: 20px;
    }

    #benshead {
        padding: 15px;
        margin-bottom: 5px;
    }

    #bens1 {
        background: #fff;
        width: 705px;
        max-width: 968px;
        margin: 0 auto;
    }

    #benshead h2 {
        font-size: 22px;
        line-height: 28px;
        font-weight: 700;
        color: #575757;
    }

    #venue {
        font-size: 15px;
        font-weight: 700;
    }

    #rockstar {
        margin-bottom: 25px;
        padding: 0 0px;
        z-index: 1;
        position: relative;
        left: 0;
        float: left;
        margin-right: 1.2%;

    }

    #rockstar_hover {
        padding: 0 0px;
        float: left;
        left: 125px;
        margin-top: -95px;
        z-index: 1;
        position: relative;
    }

    #book {
        margin-bottom: 25px;
        padding: 0 0px;
        z-index: 1;
        position: relative;
        left: 0;
        float: left;
        margin-right: 1.2%;
    }

    #book_hover {
        padding: 0 0px;
        float: left;
        left: 350px;
        margin-top: -95px;
        z-index: 1;
        position: relative;
    }

    #tape {
        margin-bottom: 25px;
        padding: 0 0px;
        z-index: 1;
        position: relative;
        left: 0;
        float: left;
    }

    #tape_hover {
        padding: 0 0px;
        float: left;
        left: 580px;
        margin-top: -94px;
        z-index: 1;
        position: relative;
    }

    #contact_us {
        width: 70%;
        float: left;
    }

    #download {
        border-radius: 10px;
        border-width: 1px;
        border-color: #a3a2a7;
        border-style: solid;
        background-color: #f8971d;
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        padding: 5px;
        float: right;
        margin-top: 25px;
    }

    form {
        width: 684px;
        max-width: 968px;
        margin: 0 auto;
        background: #f8971d;
        padding: 0 17px 22px 17px;
    }

    form h2 {
        color: #fff;
        font-size: 24px;
        padding: 22px 0;
        text-transform: uppercase;
        font-weight: 700;
    }

    label {
        display: block;
        color: #fff;
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 5px;
    }

    input, select, textarea {
        width: 100%;
        margin-bottom: 17px;
        font-size: 16px;
        padding: 4px;
        border: none;
        text-shadow: none;
    }

    #answer {
        margin-bottom: 0px;
        background: #f7971d;
        width: 100%;
        color: #ffff;
        padding: 10px;
        font-size: 28px;
        font-weight: 400;
        border-radius: 5px;
        margin-top: 0px;
        border: none;
    }

    input[type=submit] {
        width: 30%;
        float: right;
        background: none;
        color: #fff;
        font-size: 16px;
        text-align: right;
        text-decoration: underline;
        padding: 0;
        margin: auto;
        margin-top: 18px;
        margin-bottom: 18px;
        cursor: pointer;
    }

    #welcomeDiv {
        padding-bottom: 0px;
    }

    #venu {
        width: 50%;
        float: left;
    }

    p, ul {
        margin-bottom: 20px;
    }

    #val div {
        width: 48.5%;
        float: left;
        margin-right: 3%;
    }

    #val div:nth-of-type(even) {
        margin-right: 0;
    }
}

@media screen and (min-width: 968px) {
    span.tablet {
        display: none;
    }

    #content {
        margin-top: 0px;
        position: relative;
        width: 100%;
        margin: auto;
        margin-bottom: 0px;
    }

    #bens {
        background: #fff;
        padding: 0px 0px;
        margin-bottom: 13px;
        margin-top: 20px;
    }

    #benshead {
        padding: 15px;
        margin-bottom: 5px;
    }

    #bens1 {
        background: #fff;
        width: 800px;
        max-width: 968px;
        margin: 0 auto;
    }

    #benshead h2 {
        font-size: 22px;
        line-height: 28px;
        font-weight: 700;
        color: #575757;
        margin-bottom: 20px;
    }

    #venue {
        font-size: 15px;
        font-weight: 700;
        margin-bottom: 35px;
    }

    #rockstar {
        margin-bottom: 20px;
        padding: 0 0px;
        z-index: 1;
        position: relative;
        left: 0;
        float: left;
        margin-right: 1.2%;

    }

    #rockstar_hover {
        padding: 0 0px;
        float: left;
        left: 145px;
        margin-top: -108px;
        z-index: 1;
        position: relative;

    }

    #rock1 {
        display: none;
    }

    #rock:hover #rock1 {
        display: block;
    }

    #rock {
        height: 216px;
        width: 250px;
        float: left;
        margin-right: 1.2%;
        margin-bottom: 30px;
    }

    #book {
        margin-bottom: 20px;
        padding: 0 0px;
        z-index: 1;
        position: relative;
        left: 0;
        float: left;
        margin-right: 1.2%;
    }

    #book_hover {
        padding: 0 0px;
        float: left;
        left: 145px;
        margin-top: -108px;
        z-index: 1;
        position: relative;
    }

    #book1 {
        height: 216px;
        width: 250px;
        float: left;
        margin-right: 1.2%;
        margin-bottom: 30px;
    }

    #book2 {
        display: none;
    }

    #book1:hover #book2 {
        display: block;
    }

    #tape {
        margin-bottom: 20px;
        padding: 0 0px;
        z-index: 1;
        position: relative;
        left: 0;
        float: left;
    }

    #tape_hover {
        padding: 0 0px;
        float: left;
        left: 145px;
        margin-top: -108px;
        z-index: 1;
        position: relative;
    }

    #tape1 {
        height: 216px;
        width: 250px;
        float: left;
        margin-bottom: 30px;
    }

    #tape2 {
        display: none;
    }

    #tape1:hover #tape2 {
        display: block;
    }

    #contact_us {
        width: 70%;
        float: left;
    }

    #download {
        border-radius: 10px;
        border-width: 1px;
        border-color: #a3a2a7;
        border-style: solid;
        background-color: #f8971d;
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        padding: 5px;
        float: right;
        margin-top: 25px;
    }

    form {
        width: 863px;
        max-width: 1200px;
        margin: 0 auto;
        background: #f8971d;
        padding: 0 17px 22px 17px;
    }

    form h2 {
        color: #fff;
        font-size: 24px;
        padding: 22px 0;
        text-transform: uppercase;
        font-weight: 700;
    }

    label {
        display: block;
        color: #fff;
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 5px;
    }

    input, select, textarea {
        width: 100%;
        margin-bottom: 17px;
        font-size: 16px;
        padding: 4px;
        border: none;
        text-shadow: none;
    }

    #answer {
        margin-bottom: 0px;
        background: #f7971d;
        width: 40%;
        color: #ffff;
        padding: 10px;
        font-size: 28px;
        font-weight: 400;
        border-radius: 5px;
        margin-top: 20px;
        float: left;
        border: none;
    }

    input[type=submit] {
        width: 30%;
        float: right;
        background: none;
        color: #fff;
        font-size: 16px;
        text-align: right;
        text-decoration: underline;
        padding: 0;
        margin: auto;
        margin-top: 18px;
        margin-bottom: 18px;
        cursor: pointer;
    }

    #welcomeDiv {
        padding-bottom: 0px;
    }

    p, ul {
        margin-bottom: 28px;
    }

    #val div {
        width: 48.5%;
        float: left;
        margin-right: 3%;
    }

    #val div:nth-of-type(even) {
        margin-right: 0;
    }

    #venu {
        width: 100%;
        float: left;
    }
}

@media screen and (min-width: 1200px) {
    span.tablet {
        display: none;
    }

    #content {
        margin-top: 0px;
        position: relative;
        width: 100%;
        margin: auto;
        margin-bottom: 0px;
    }

    #bens {
        background: #fff;
        padding: 0px 0px;
        margin-bottom: 13px;
        margin-top: 20px;
    }

    #benshead {
        padding: 15px;
        margin-bottom: 5px;
    }

    #bens1 {
        background: #fff;
        width: 800px;
        max-width: 968px;
        margin: 0 auto;
    }

    #benshead h2 {
        font-size: 22px;
        line-height: 28px;
        font-weight: 700;
        color: #575757;
        margin-bottom: 20px;
    }

    #venue {
        font-size: 15px;
        font-weight: 700;
        margin-bottom: 35px;
    }

    #rockstar {
        margin-bottom: 20px;
        padding: 0 0px;
        z-index: 1;
        position: relative;
        left: 0;
        float: left;
        margin-right: 1.2%;

    }

    #rockstar_hover {
        padding: 0 0px;
        float: left;
        left: 145px;
        margin-top: -108px;
        z-index: 1;
        position: relative;

    }

    #rock1 {
        display: none;
    }

    #rock:hover #rock1 {
        display: block;
    }

    #rock {
        height: 216px;
        width: 250px;
        float: left;
        margin-right: 1.2%;
        margin-bottom: 30px;
    }

    #book {
        margin-bottom: 20px;
        padding: 0 0px;
        z-index: 1;
        position: relative;
        left: 0;
        float: left;
        margin-right: 1.2%;
    }

    #book_hover {
        padding: 0 0px;
        float: left;
        left: 145px;
        margin-top: -108px;
        z-index: 1;
        position: relative;
    }

    #book1 {
        height: 216px;
        width: 250px;
        float: left;
        margin-right: 1.2%;
        margin-bottom: 30px;
    }

    #book2 {
        display: none;
    }

    #book1:hover #book2 {
        display: block;
    }

    #tape {
        margin-bottom: 20px;
        padding: 0 0px;
        z-index: 1;
        position: relative;
        left: 0;
        float: left;
    }

    #tape_hover {
        padding: 0 0px;
        float: left;
        left: 145px;
        margin-top: -108px;
        z-index: 1;
        position: relative;
    }

    #tape1 {
        height: 216px;
        width: 250px;
        float: left;
        margin-bottom: 30px;
    }

    #tape2 {
        display: none;
    }

    #tape1:hover #tape2 {
        display: block;
    }

    #contact_us {
        width: 70%;
        float: left;
    }

    #download {
        border-radius: 10px;
        border-width: 1px;
        border-color: #a3a2a7;
        border-style: solid;
        background-color: #f8971d;
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        padding: 5px;
        float: right;
        margin-top: 25px;
    }

    form {
        width: 1016px;
        max-width: 2000px;
        margin: 0 auto;
        background: #f8971d;
        padding: 0 17px 22px 17px;
        height: 400px;
    }

    form h2 {
        color: #fff;
        font-size: 24px;
        padding: 22px 0;
        text-transform: uppercase;
        font-weight: 700;
    }

    label {
        display: block;
        color: #fff;
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 5px;
    }

    input, select, textarea {
        width: 100%;
        margin-bottom: 17px;
        font-size: 16px;
        padding: 4px;
        border: none;
        text-shadow: none;
    }

    #answer {
        margin-bottom: 0px;
        background: #f7971d;
        width: 40%;
        color: #ffff;
        padding: 10px;
        font-size: 28px;
        font-weight: 400;
        border-radius: 5px;
        margin-top: 20px;
        border: none;
    }

    input[type=submit] {
        width: 30%;
        float: right;
        background: none;
        color: #fff;
        font-size: 16px;
        text-align: right;
        text-decoration: underline;
        padding: 0;
        margin: auto;
        margin-top: 18px;
        margin-bottom: 18px;
        cursor: pointer;
    }

    #welcomeDiv {
        padding-bottom: 0px;
    }

    p, ul {
        margin-bottom: 28px;
    }

    #val div {
        width: 48.5%;
        float: left;
        margin-right: 3%;
    }

    #val div:nth-of-type(even) {
        margin-right: 0;
    }
}

/*section
---------------------------------------------*/
section {
    background: #f7f5f5;
    padding: 30px 15px;
    margin-bottom: 13px;
}

ul#current {
    margin: 0;
    overflow: hidden;
    position: relative;
}

.recruiter a.phone {
    display: inline-block;
    font-size: 23px;
    color: #f8971d;
    text-decoration: none;
    padding-top: 20px;
}

.recruiter p.email {
    color: #575757;
    line-height: 26px;
    text-decoration: underline;
    cursor: pointer;
}

@media screen and (min-width: 320px) {
    #opsh2 {
        text-transform: uppercase;
        padding-top: 0;
        font-size: 24px;
        font-weight: 400;
        line-height: 34px;
        width: 194px;
    }

    #opsh3 {
        display: none;
    }

    #bios {
        height: 500px;
    }

    #git {
        background: #f8971d;
    }

    #git form {
        margin: 0 20px;
        padding: 20px 0;
    }
}

@media screen and (min-width: 400px) {
    #ops {
        background: #ffff;
        padding: 10px 15px 30px 15px;
        margin-bottom: 0;
    }

    #opsh2 {
        text-transform: uppercase;
        padding-top: 0;
        padding: 15px;
        font-size: 24px;
        font-weight: 400;
        line-height: 34px;
        width: 100%;
        background: #f7f5f5;
    }

    ul#current {
        margin: 0;
        overflow: hidden;
        position: relative;
        background: #f7f5f5;
        padding: 15px;
    }

    #bios {
        background: #ffff;
        padding-left: 40px;
    }
}

@media screen and (min-width: 768px) {
    #ops {
        background: #ffff;
        padding: 17px 15px;
        margin-bottom: 0;
        width: 100%;
        max-width: 1000px;
        margin: 15px auto;
        padding-bottom: 0;
    }

    #opsh2 {
        text-transform: uppercase;
        padding-top: 0;
        padding: 15px;
        font-size: 24px;
        font-weight: 400;
        line-height: 34px;
        width: 100%;
        background: #f7f5f5;
        text-align: center;
    }

    ul#current {
        margin: 0;
        overflow: hidden;
        position: relative;
        background: #f7f5f5;
        padding: 15px;
    }

    #bios {
        height: 355px;
        min-height: 0;
        background: #f7f5f5;
        padding: 25px 45px 30px 45px;
        margin-left: 15px;
        margin-right: 15px;
    }

    #map {
        height: 275px;
        background-color: #f7f5f5;
        padding-left: 20px;
        margin-top: 0;
        width: 100%;
    }

    .recruiter {
        width: 80%;
        margin-top: 25px;
    }

    .recruiter img {
        float: left;
    }

    .recruiter div {
        margin-right: 5px;
        width: 50%;
        float: right;
    }
}

@media screen and (min-width: 968px) {
    #ops {
        background: #ffff;
        padding: 10px 0px 0px 0px;
        margin-bottom: 0;
        width: 96%;
        max-width: 1000px;
        margin: 15px auto;
    }

    #opsh2 {
        display: none;
    }

    #opsh3 {
        display: block;
        text-transform: uppercase;
        padding-top: 0;
        padding: 15px;
        font-size: 24px;
        font-weight: 400;
        line-height: 34px;
        width: 100%;
        background: #f7f5f5;
        text-align: left;
        padding-left: 25px;
    }

    #lp2 #current {
        border-bottom: 1px solid #807f83;
        padding: 12px 0 45px 0;
        margin-bottom: 0px;
        padding-left: 40px;
    }

    ul#current {
        margin: 0;
        overflow: hidden;
        position: relative;
        background: #f7f5f5;
        padding: 15px;
    }

    #lp2 .slick-prev {
        left: 0;
        top: 50%;
        background: url(../images/recruitment/pl.png) no-repeat;
    }

    #lp2 li.locs {
        width: 33%;
        float: left;
    }

    #lp2 .slick-next {
        left: 98%;
        top: 50%;
        background: url(../images/recruitment/pr.png) no-repeat;
    }

    #biosdesk {
        width: 52.5%;
        float: left;
        background-color: #f7f5f5;
        height: 355px;
        padding-left: 20px;
    }

    #map {
        width: 47.5%;
        height: 355px;
        margin-top: 0px;
        float: right;
        padding-top: 25px;
        padding-left: 0;
        padding-right: 20px;
        background-color: #f7f5f5;
    }

    .recruiter div {
        margin-right: 0px;
        float: right;
        margin-left: 10px;
        width: 55%;
    }
}

@media screen and (min-width: 1200px) {
    #ops {
        background: #ffff;
        padding: 25px 0px 0px 0px;
        width: 1034px;
        max-width: 1200px;
        margin: 15px auto;
    }

    #opsh2 {
        display: none;
    }

    #opsh3 {
        display: block;
        text-transform: uppercase;
        padding-top: 0;
        padding: 15px;
        font-size: 24px;
        font-weight: 400;
        line-height: 34px;
        width: 998px;
        background: #f7f5f5;
        text-align: left;
        padding-left: 25px;
    }

    ul#current {
        border-bottom: 1px solid #807f83;
        padding: 12px 0 45px 0;
        margin-bottom: 0px;
        padding-left: 40px;
        margin: 0;
        overflow: hidden;
        position: relative;
        background: #f7f5f5;
    }

    #lp2 #current {
        border-bottom: 1px solid #807f83;
        padding: 12px 0 45px 0;
        margin-bottom: 0px;
        padding-left: 40px;
        width: 998px;
    }

    .slick-prev {
        left: 0;
        top: 50%;
        background: url(../images/recruitment/pl.png) no-repeat;
        margin-left: 30px;
    }

    .slick-next {
        left: 95%;
        top: 50%;
        background: url(../images/recruitment/pr.png) no-repeat;
    }

    #biosdesk {
        width: 53.5%;
        float: left;
        background-color: #f7f5f5;
        height: 315px;
        padding-left: 20px;
    }

    #map {
        width: 43%;
        margin-right: 36px;
        height: 315px;
        margin-top: 0px;
        float: right;
        padding-top: 25px;
        padding-left: 0;
        padding-right: 20px;
        background-color: #f7f5f5;
    }
}

/*form
---------------------------------------------*/
select {
    width: 100%;
    padding: 5px;
    color: #575757;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background: url(../images/recruitment/dropdown.png) no-repeat, #fff;
    background-position: right 5px center;
}

#request {
    display: block;
    text-decoration: none;
    color: #fff;
    background: #f8971d;
    padding: 17px 15px;
    margin: 10px 0;
    font-size: 16px;
    position: relative;
    height: auto;
}

#request form {
    margin: auto;
    text-align: left;
    cursor: pointer;
}

#request label {
    display: block;
    padding-top: 25px;
    margin-bottom: 12px;
}

#request input, #request select {
    width: 100%;
    font-size: 16px;
    padding: 2px;
    box-sizing: border-box;
}

#request select {
    background: url(../images/recruitment/dropdown.jpg) no-repeat, #fff;
    background-position: right 5px center;
}

#lp2 .privacy {
    padding-top: 32px;
}

.privacy {
    float: left;
    padding-top: 10px;
    padding-bottom: 0;
    clear: left;
    font-size: 12px;
}

#request input[type='submit'] {
    width: auto;
    float: right;
    background: none;
    border: none;
    color: #fff;
    font-family: 'Lato';
    cursor: pointer;
    text-align: right;
    text-decoration: underline;
    padding-top: 32px;
}

.privacy img {
    vertical-align: middle;
    padding: 0 9px 0 0;
}

@media screen and (min-width: 320px) {
    #lap {
        display: none;
    }

    #cell {
        display: block;
    }
}

@media screen and (min-width: 400px) {
    #request {
        display: block;
        text-decoration: none;
        color: #fff;
        background: #f8971d;
        padding: 17px 15px;
        margin: 10px 0;
        font-size: 16px;
        position: relative;
    }
}

@media screen and (min-width: 768px) {
    #request {
        display: block;
        text-decoration: none;
        color: #fff;
        background: #ffff;
        padding: 17px 15px 0 15px;
        margin: 0;
        font-size: 16px;
        position: relative;
        width: 100%;
        max-width: 1000px;
        margin: 15px auto;
    }

    #cell {
        display: none;
    }

    #lap {
        display: block;
        font-size: 24px;
        line-height: 40px;
        text-transform: uppercase;
        background: #f8971d;
        padding: 15px;
    }

    #lp2 #form {
        position: relative;
    }

    #request form {
        margin: auto;
        text-align: left;
        cursor: pointer;
        background: #f8971d;
        padding: 15px;
    }

    #form-wrapper {
        float: left;
        width: 80%;
    }

    #form-wrapper div {
        width: 46%;
        margin-right: 4%;
        float: left;
    }

    #request label {
        display: block;
        padding-top: 14px;
        margin-bottom: 6px;
    }

    #lp2 #form #sub {
        position: absolute;
        bottom: 0;
        right: 0;
    }

    #lp2 .privacy {
        padding-top: 10px;
    }

    .privacy {
        float: none;
    }

    #request input[type='submit'] {
        padding: 12px 12px 12px 0;
    }

    .clear {
        position: relative;
        padding: 0 12px;
        width: 93%;
        max-width: 1000px;
        margin: 15px auto;
    }
}

@media screen and (min-width: 968px) {
    #lp2 #request {
        clear: both;
    }

    #request {
        display: block;
        text-decoration: none;
        color: #fff;
        background: #ffff;
        font-size: 16px;
        position: relative;
        padding: 10px 0px 0px 0px;
        margin-bottom: 0;
        width: 96%;
        max-width: 1000px;
        margin: 15px auto;
        clear: both;
    }

    #lp2 #form {
        position: relative;
    }

    #request form {
        margin: auto;
        text-align: left;
        cursor: pointer;
        background: #f8971d;
        padding: 15px;
    }

    #lp2 #form-wrapper {
        float: none;
        width: 100%;
    }

    #lp2 #form-wrapper div {
        width: 24%;
        margin-right: 1.33%;
        float: left;
    }

    #lp2 #form-wrapper div:last-of-type {
        margin-right: 0;
    }

    #lp2 #form #sub {
        position: relative;
        clear: both;
    }

    #lp2 .privacy {
        float: left;
    }

    .clear {
        position: relative;
        padding: 0;
        width: 96%;
        max-width: 1000px;
        margin: 15px auto;
    }
}

@media screen and (min-width: 1200px) {
    #request {
        clear: both;
        width: 1034px;
        max-width: 1200px;
        margin: 15px auto;
        display: block;
        text-decoration: none;
        color: #fff;
        background: #ffff;
        font-size: 16px;
        position: relative;
        padding: 17px 0px 0px 0px;
    }

    #lap {
        display: block;
        font-size: 24px;
        line-height: 40px;
        text-transform: uppercase;
        background: #f8971d;
        padding: 15px;
        width: 998px;
    }

    #lp2 #form {
        position: relative;
        width: 998px;
        margin: 0;
    }
}

/*clear
---------------------------------------------*/
.clear {
    clear: both;
}

@media screen and (min-width: 400px) {
    .clear {
        padding: 0 12px;
    }
}

@media screen and (min-width: 768px) {
    .clear {
        position: relative;
        padding: 0 12px;
        width: 93%;
        max-width: 1000px;
        margin: 15px auto;
    }
}

@media screen and (min-width: 968px) {
    .clear {
        position: relative;
        padding: 0;
        width: 96%;
        max-width: 1000px;
        margin: 15px auto;
    }
}
